/*

This CSS file was MOSTLY written by Matt "MCFAN" Gibson for

http://www.mattgibson.id.au/

Common

*/


/* The colors that I use:

	#003f87 | Dark Blue color on the links

	#3063a5 | Lighter Blue color of the dropdown, on hover

	#d2b58d | Brownish color that is used for the header

*/


/* Body */
body
{
	background: url('../images/background.jpg') fixed;
	font: 14px Verdana, Helvetica, Tahoma, Sans-Serif;
	margin: 0;
	padding: 0 0 10px 0;
}


/* a Tags */
a:link
{
	
	text-decoration: none;
}

a:visited
{
	text-decoration: none;  
}

a:hover
{
	text-decoration: underline;
}


/* Fonts */
@font-face /* Standard h1 Font */
{
	font-family: shake-it-off;
	src: url('../fonts/shake-it-off.ttf');
}

@font-face /* Standard h2 Font */
{
	font-family: animated;
	src: url('../fonts/animated.ttf');
}

@font-face /* Standard h3 Font */
{
	font-family: london-between;
	src: url('../fonts/london-between.ttf');
}

@font-face /* Def Leppard h1 Font */
{
	font-family: def-leppard;
	src: url('../fonts/def-leppard.ttf');
}


/* Headings */
h1 /* Standard h1 */
{
	margin: 0;
	font: 55px shake-it-off, "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", Sans-Serif;
	text-align: center;
}

#def-leppard h1 /* Def Leppard h1 */
{
	font-family: def-leppard, Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", Sans-Serif !important;
	letter-spacing: -10px;
	text-align: center;
}

h2 /* Standard h2 */
{
	border-bottom: solid 1px #d2b48c;
	font: 50px animated, Candara, Tahoma, Verdana, Sans-Serif;
	margin: 20px 0;
}

#added-lately h2 /* Home Page added-lately DIV h2 */
{
	border-bottom: 1px solid #003f87;
	font: bold 20px austie-bost, Verdana, Geneva, sans-serif;
	margin: 0 0 10px 0;
}

#def-leppard h2 /* Def Leppard h2 */
{
	margin: 10px 0 20px;
}

h3 /* Standard h3 */
{
	font: 33px london-between, "Segoe UI", Optima, Calibri, Arial, sans-serif;
	margin: 20px 0;
	text-align: center;
}

.audio-container h3 /* Def Leppard audio-container DIVs h3 */
{
	font: 30px london-between, "Segoe UI", Optima, Calibri, Arial, sans-serif;
	margin: 0 0 15px;
	text-align: center;
}

.lyrics-page h3 /* Song Title Headings */
{
	text-align: left;
}



/* Floats & Clears */
.pull-left
{
	float: left;
}

.pull-right
{
	float: right;
}

.clear
{
	clear: both;
}

/* General */
br
{
	clear: both;
}

hr
{
	background-color: #003F87;
	border: 1px dashed #EFEFEF;
	clear: both;
	color: #003F87;
	margin: 15px 0;
	height: 5px;
}

p
{
	margin: 15px 0;
}


/* Text Formatting */
.center
{
	text-align: center;
}

.justify
{
	text-align: justify;
}

.bold
{
	font-weight: bold;
}

.italic
{
	font-style: italic;
}


/* Header DIV*/
#header
{
	background: #d2b48c url("../images/mattgibson.jpg") no-repeat scroll 50% 50%;
	height: 99px;
	margin: 0 auto;
	width: 1050px;
}

/* Containers */
#page-container
{
	/* Rounded Corners on the bottom two corners only */
	-moz-border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;

	margin: 0 auto;
	padding: 0 0 15px 0;
	width: 1050px;
}

#content-container
{
	background-color: #efefef;

	/* Rounded Corners on the bottom two corners only */
	-moz-border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;

	padding: 15px 20px 15px;
}


/* Facebook Like */
#facebook
{
	padding: 0 0 10px 0;
	margin: 10px auto;
	text-align: center;
	width: 300px;
}


/* Footer */
#footer
{
	font-size: 13px;
	text-align: center;
}

#footer #created-by
{
	font-size: 12px;
	text-align: left;
}

#counter-code
{
	margin: 15px 0;
	text-align: center;
}


/* Steven Wright and Chuck Norris Pages */
#jokes p, #facts p
{
	background-color: #b6dde6;
	border: 2px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	clear: both;
	display: block;
	margin: 15px auto;
	padding: 8px;
	width: 700px;
}


/* Download Button */
.download-button {
    margin: 20px auto;
    width: 200px;
}
.download-button a {
    background: #003f87;
    background: -moz-linear-gradient(top, #003f87 0%, #3063a5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #003f87), color-stop(100%, #3063a5));
    background: -webkit-linear-gradient(top, #003f87 0%, #3063a5 100%);
    background: -o-linear-gradient(top, #003f87 0%, #3063a5 100%);
    background: -ms-linear-gradient(top, #003f87 0%, #3063a5 100%);
    background: linear-gradient(top, #003f87 0%, #3063a5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003f87', endColorstr='#3063a5', GradientType=0);
    color: white;
    display: block;
    font: 17px/50px Helvetica, Verdana, sans-serif;
    height: 50px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 200px;
    z-index: 100;
    position:relative;
}
.download-button a, .download-button p {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
}
.download-button p {
    background: #222;
    color: #fff;
    display: block;
    font: 12px/45px Helvetica, Verdana, sans-serif;
    height: 40px;
    margin: -50px 0 0 10px;
    position: absolute;
    text-align: center;
    -webkit-transition: margin 0.5s ease;
    -moz-transition: margin 0.5s ease;
    -o-transition: margin 0.5s ease;
    -ms-transition: margin 0.5s ease;
    transition: margin 0.5s ease;
    width: 180px;
    z-index: 0;
}
.download-button:hover .bottom {
    margin: -10px 0 0 10px;
}
.download-button:hover .top {
    line-height: 35px;
    margin: -80px 0 0 10px;
}
.download-button a:active {
    background: #003f87;
    background: -moz-linear-gradient(top, #003f87 36%, #3063a5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(36%, #003f87), color-stop(100%, #3063a5));
    background: -webkit-linear-gradient(top, #003f87 36%, #3063a5 100%);
    background: -o-linear-gradient(top, #003f87 36%, #3063a5 100%);
    background: -ms-linear-gradient(top, #003f87 36%, #3063a5 100%);
    background: linear-gradient(top, #003f87 36%, #3063a5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003f87', endColorstr='#3063a5', GradientType=0);
}
.download-button:active .bottom {
    margin: -20px 0 0 10px;
}
.download-button:active .top {
    margin: -70px 0 0 10px;
}


/* Side Link */


/* My Button Link - Created using the online tool at http://css3buttongenerator.com/ */
.button {
  background: #003f87;
  background-image: -webkit-linear-gradient(top, #003f87, #3063a5);
  background-image: -moz-linear-gradient(top, #003f87, #3063a5);
  background-image: -ms-linear-gradient(top, #003f87, #3063a5);
  background-image: -o-linear-gradient(top, #003f87, #3063a5);
  background-image: linear-gradient(to bottom, #003f87, #3063a5);
  border-radius: 12px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
	margin: 15px 0;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.button:hover {
  background: #d2b58d;
  background-image: -webkit-linear-gradient(top, #d2b58d, #e6a22b);
  background-image: -moz-linear-gradient(top, #d2b58d, #e6a22b);
  background-image: -ms-linear-gradient(top, #d2b58d, #e6a22b);
  background-image: -o-linear-gradient(top, #d2b58d, #e6a22b);
  background-image: linear-gradient(to bottom, #d2b58d, #e6a22b);
  text-decoration: none;
}

.button-paragraph /* Added by Matt "MCFAN" Gibson */
{
	margin: 20px 0;
}

/* Error Docs */
#error-doc #reason
{
	background-color: #ccc;
	border: #000 solid 1px;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	margin: 0 auto;
	padding: 10px;
	width: 500px;
}


/* JavaScript CSS - I did not write (or type) any of the below CSS, however, I have edited some to suit my needs  */

/* Tooltip */ /* Used in Basketball Index, Def Leppard Lyrics */
div#qTip 
{
	background: #d2b58d;
	border: 2px solid #003f87;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #000;
	display: none;
	font: bold Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	position: absolute;
	text-align: left;
	z-index: 1000;
}

/* Back To Top */ /* Used in Def Leppard Lyrics */
#back-top
{
	bottom: 30px;
	margin-left: -150px;
	position: fixed;
}
#back-top a
{
	display: block;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	text-align: center;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;

	width: 108px;
}
#back-top a:hover
{
	color: #000;
}
#back-top span /* arrow icon (span tag) */
{
	background: #a9acb6 url(../images/back-to-top-arrow.png) no-repeat center center;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	display: block;
	height: 108px;
	margin-bottom: 7px;
	transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;

	width: 108px;
}

#back-top a:hover span
{
	background-color: #7093db;
}


/* Simple Accordion */ /* Used in Basketball */
ul.menu
{
	display: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

a.menuLink 
{
	background-color: #003f87;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #fff;
	display: block;
	font: 25px "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	margin: 20px auto 0 auto;
	padding: 7px 30px;
	text-align: center;
	text-decoration: none;
	width: 250px;
}

a.menuLink:hover
{
	background-color: #3063A5;
	text-decoration: none;
}


/* Tabs */ /* Used in History */
.tabContainer
{
	margin: 20px auto;
	width: 950px;
}
.tabContainer .digiTabs 
{
	display: block;
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0px;
	position: relative;
	top: 1px;
}
.tabContainer .digiTabs li
{
	background-color: #003f87;
	border: 1px solid #e1e1e1;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
	color: #fff;
	cursor: pointer;
	float: left;
	font: 1.3em "Arial Black", Gadget, sans-serif;
	margin-right: 10px;
	padding: 5px !important;
	
}
.tabContainer .digiTabs .selected
{
	background-color: #fff;
	color: #393939;
}
#tabContent
{
	background-color: #fff;
	border: 1px solid #e1e1e1;
	-moz-border-radius: 0 7px 7px;
	-webkit-border-radius: 0 7px 7px;
	border-radius: 0 7px 7px;
	float: left;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 10px;
	width: 98%;
}
#tabContent p
{
	font-family: Verdana, Geneva, Sans-Serif;
	text-align: justify;
}


/* jQuery Accordion */ /* Used in Weight Loss Blog */
#wrapper
{
	margin: 0 auto;
	width: 580px;
}

.accordionButton
{	
	background: #003f87;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	color: #fff;
	cursor: pointer;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	margin: 15px 0 0 0;
	text-shadow: 1px 1px 1px #000;
	width: 580px
}

.accordionContent
{	
	width: 560px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: #fff8dc;
	padding: 10px;
	border-radius: 0 0 10px 10px;
}
.on /* Style for the "current" DIV */
{
	background: #5F9EA0;
	border-radius: 10px 10px 0 0 !important;
}

.over /* Style for the MouseOver DIV */
{
	background: #3063a5;
}

/* Extra CSS added by Matt "MCFAN" Gibson */
div#wrapper div.accordionButton h3.accordion
{
	margin: 5px 0px 5px 15px;
	text-align: left !important;
}
/* End MCFAN */


/* Link Description */ /* Used in Personal Index, Photos Index */
div#link-description
{
	background-color: #fff; 
	border: 2px black solid;
	font: 15px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin: 20px auto;
	padding: 7px; 
	text-align: left; 
	vertical-align: top;
	width: 400px; 
}


/* SlimBox 2 */ /* Used in Favorite Cars */

#lbOverlay
{
	background-color: #000;
	cursor: pointer;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}

#lbCenter, #lbBottomContainer
{
	background-color: #fff;
	overflow: hidden;
	position: absolute;
	z-index: 9999;
}

.lbLoading
{
	background: #fff url(../images/slimbox-images/loading.gif) no-repeat center;
}

#lbImage
{
	background-repeat: no-repeat;
	border: 10px solid #fff;
	left: 0;
	position: absolute;
	top: 0;
}

#lbPrevLink, #lbNextLink
{
	display: block;
	outline: none;
	position: absolute;
	top: 0;
	width: 50%;
}

#lbPrevLink
{
	left: 0;
}

#lbPrevLink:hover
{
	background: transparent url(../images/slimbox-images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink
{
	right: 0;
}

#lbNextLink:hover
{
	background: transparent url(../images/slimbox-images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom
{
	border: 10px solid #fff;
	border-top-style: none;
	color: #666;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.4em;
	text-align: left;
}

#lbCloseLink
{
	background: transparent url(../images/slimbox-images/closelabel.gif) no-repeat center;
	display: block;
	float: right;
	height: 22px;
	margin: 5px 0;
	outline: none;
	width: 66px;
}

#lbCaption, #lbNumber
{
	margin-right: 71px;
}

#lbCaption
{
	font-weight: bold;
}